@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: "";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "shr","PingFang","Microsoft Yahei";color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:all 0.4s ease-in-out;}
a:hover { color:#5AA572;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 15rem;margin:0 auto;} /**页面全局宽度**/

/*head开始*/
.header {background: #18267e ; border-bottom:none; height:auto;line-height:inherit; }
.header .inner{position:relative;}
.header .sitelogo{float:left;margin-top: 25px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/

.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 12px;}


/*默认主导航样式*/
#nav{background: #004ea1;}
#nav .inner{}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; display:none}
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 32px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{ text-decoration: none; color: #eee;}
.nav .sub-menu {display: none;position: absolute;left: 50%;    transform: translateX(-50%);top: 100%;min-width: 1.5rem;z-index: 100;background:#fff;box-shadow: 0 0.05rem 0.1rem rgb(0 0 0 / 10%);}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;text-align: center;
    color: #000;
    height: 0.46rem;
    line-height: 0.46rem;
    padding: 0 0.17rem;
    font-size: 0.17rem;
    background: none;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ color: #fff; background-color:#5AA572; display: block; }
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;  transform: translateX(0);}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;max-width: 1345px;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}


/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 235px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 2.4rem;float:left;margin-right:-2.4rem;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #5AA572;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {    font-size: 0.24rem;
    font-weight: normal;
    color: #fff;
    font-family: 'shb';}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {    display: block;
    line-height: 0.72rem;
    padding: 0;
    text-align: center;}/**栏目名称图标**/
.col_menu .col_menu_con{background:#fff}
/*栏目列表*/
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {    text-align: center;color:#333;font-size: 0.2rem;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #E8EDEA;}
.col_list .wp_listcolumn .wp_column a .column-name{    padding: 0;
    line-height: 0.72rem;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#5AA572;  position: relative;} 
.col_list .wp_listcolumn .wp_column a.selected::after{content:'';display:block;width:100%;left:0;background:#5AA472;height:1px;position: absolute;bottom:-2px;}
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #5AA572;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#5AA572;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-bottom:1px solid #E8EDEA;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;    line-height: 0.52rem;    font-size: 0.17rem;
    color: #777;
    padding: 0;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover .column-name,
.col_list .wp_listcolumn .wp_column a.selected .column-name{font-weight:bold; font-weight:bold;color:#5AA572;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#5AA572;} 
/**栏目新闻**/
.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{margin-left: 2.8rem;}
.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-family:"shb";font-weight: normal;color: #262626;font-size:0.3rem;    padding-left: 0.35rem;background:url(images/ttico.svg) no-repeat center left / 0.21rem;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { margin:0 0px;}

.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {margin:0 auto; width:auto;}

.article h1.arti_title {line-height: 0.32rem;font-family: "shb";font-size:0.3rem;text-align:center;color: #666666;    } /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:0;text-align:center;margin-top:0.3rem;padding-bottom:0.24rem;border-bottom:1px solid #E3E3E3}
.article .arti_metas span {    margin: 0 0.06rem;    line-height: 1.1;
    font-size: 0.16rem;
    color: #999999;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:0.3rem;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}
/**页脚开始**/

#footer .inner .foot-left{}


/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:0;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 22px;padding: 4px 0;line-height: 22px;background: none;color: #FFFFFF;font-size: 14px;border:0;outline: 0;}
.wp-search .search-btn {width:32px;height: 32px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:32px;height: 30px;border:0;outline: 0;background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer;}

/*列表页*/

/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}


@font-face{
     font-family: 'shr'; 
     src:url('fonts/SourceHanSansCN-Regular.ttf') format('truetype');
}
@font-face{
     font-family: 'shb'; 
     src:url('fonts/SourceHanSansCN-Bold.ttf') format('truetype');
}
@font-face{
     font-family: 'ppb'; 
     src:url('fonts/Poppins-Bold.ttf') format('truetype');
}
@font-face{
     font-family: 'ppr'; 
     src:url('fonts/Poppins-Regular.ttf') format('truetype');
}
.line1{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 1;
-webkit-box-orient: vertical;}
.line2{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.line3{overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical;}


body{background:#F4F4F4}
.header{background:none}
.header .mod{padding-bottom: 0.23rem;    position: relative;}
.header .mod::before{content:'';display:block;width:2.46rem;height:1.15rem;background:url(images/topico.svg) no-repeat center / contain;    position: absolute;right:2.92rem;bottom:-0.07rem;    z-index: -1;}
.header .sitelogo .logobox img{    width: 3.57rem;}
.header .sitelogo .sitebox{margin-left:0.2rem;}
.header .sitelogo .sitebox img{width:4.15rem}
.header .sitelogo{margin-top:0.26rem;}
.header .sitelogo .logobox{margin-top:0.06rem;    display: inline-block;}
.header .head-right{    margin-top: 0.47rem;}
.wp-search .search-input input.search-title{    width: 100%;     font-family: 'shr'; 
    height: 0.4rem;
    padding: 0;
    line-height: 0.4rem;
    background: none;
    color: #999999;
    font-size: 0.16rem;
    border: 0;
    outline: 0;}
.header .head-right{width:2.6rem;}
.wp-search{border:none;background:#fff;    border-radius: 0.2rem;}
.wp-search .search-input{    margin-left: 0.24rem;    margin-right: 0.6rem;}
.wp-search .search-btn{width:0.58rem;height:0.36rem;border-radius:0.18rem;background:#FDD000 url(images/sous2.svg) no-repeat center / 0.18rem;margin-top:0.02rem;margin-right:0.02rem;}
.wp-search .search-btn input.search-submit{width:100%;height:100%;background:none}
#nav{background:url(images/navbg.png) no-repeat center / cover;}
.nav .wp-menu{padding:0 0.86rem;    display: flex;
    justify-content: space-between;}
.nav .wp-menu::after{display:none;}
.nav .wp-menu .menu-item a.menu-link{  padding:0;  line-height: 0.7rem;    font-size: 0.2rem;   font-family: 'shb'; }
.nav .wp-menu .menu-item{float:none}
.news_img{    position: relative;
    padding-top: 62.5%;
    overflow: hidden;}
.news_img img{    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition: .5s;}
li:hover .news_img img{    transform: scale(1.1);}

.main1{padding-top:0.4rem;}
.main1 .ml{width:70%;float:left;    display: flex;
    justify-content: space-between;}
.main2 .ml{width:70%;float:left; }
.main1 .mr,.main2 .mr{width:28%;float:right;}
.post-13{width: 36%;
    background: #fff;}
.post-12{    width: 60.9%;}
.post-12 .news_list li.news{  position: relative;}
.post-12 .news_list li.news .news_title{    position: absolute;bottom:0.25rem;left:0.24rem;right:1.5rem;color:#fff;font-size:0.18rem;}
.post-12 .news_list li.news .news_img::after{content:'';display:block;height:23%;background: linear-gradient(0deg, black, transparent);    position: absolute;bottom:0;left:0;right:0;}
.post-12 .slick-dots{width:auto;right:0.14rem;bottom:0.29rem;}
.post-12 .slick-dots li{width:0.1rem;height:0.1rem;margin:0 0.06rem;background:rgba(255,255,255,.5);}
.post-12 .slick-dots li.slick-active{background:#fff;}
.post-tt .title{display:inline-block;background:url(images/ttico.svg) no-repeat center left / 0.21rem;font-size: 0.3rem;font-family: 'shb'; 
    padding-left: 0.35rem;}
.post-tt .tt{    display: flex;    padding-left: 0.25rem;    padding-top: 0.27rem;
    padding-bottom: 0.23rem;
    border-bottom: 1px solid #DDDDDD;
    padding-right: 0.2rem;
    align-items: center;
    justify-content: space-between;}
.post-tt .more_btn a{    font-size: 0.16rem;
    color: #5AA572;}
.post-13 .con{padding: 0.1rem 0.25rem 0;}
.post-13 .news_list li.news a{display:flex;background:url(images/p13line.png) repeat-x bottom left;    align-items: center;    padding: 0.15rem 0;}
.post-13 .news_list li.news .news_time{width: 0.6rem;text-align:center;color:#5AA572}
.post-13 .news_list li.news .news_time span{display:block;}
.post-13 .news_list li.news .news_time .day{    font-size: 0.28rem;
    font-family: 'ppb';}
.post-13 .news_list li.news .news_time .month{    font-size: 0.15rem;    margin-top: 0.08rem;
    font-family: 'ppr';}
.post-13 .news_list li.news .news_title {    width: calc(100% - 0.6rem);font-size: 0.18rem;
    line-height: 0.3rem;
    padding-left: 0.21rem;
    box-sizing: border-box;}
.post-14 .news_list li.news{margin-bottom:0.19rem;}
.post-14 .news_list li.i1{background:url(images/p14bg1.png) no-repeat center / 100% 100%;}
.post-14 .news_list li.i2{background:url(images/p14bg2.png) no-repeat center / 100% 100%;}
.post-14 .news_list li.i3{background:url(images/p14bg3.png) no-repeat center / 100% 100%;margin-bottom:0}
.post-14 .news_list li.news a{display:block;    text-align: center;    height: 1.2rem;
    line-height: 1.2rem;}
.post-14 .news_list li.news .news_title{    display: inline-block;font-size: 0.24rem;padding-left: 0.55rem;background:url(images/p14ico1.svg) no-repeat center left / 0.46rem;    transition: .5s;
    font-family: 'shb';
    color: #fff;}
.post-14 .news_list li.news:hover .news_title{ color: #eee;}
.post-14 .news_list li.i2 .news_title{background:url(images/p14ico2.svg) no-repeat center left / 0.48rem;}
.post-14 .news_list li.i3 .news_title{background:url(images/p14ico3.svg) no-repeat center left / 0.41rem;}
.main2{padding-top:0.42rem;    padding-bottom: 0.4rem;position: relative;}
.main2::before{content:'';display:block;left:0;right:0;bottom:0;top:0.42rem;    position: absolute;background:url(images/m2bg.png) no-repeat center bottom / 100% 100%;    z-index: -1;}


.post-21{background:#fff;}
.main2 .post-tt .tt{padding-top:0.15rem;padding-bottom:0.15rem;}
.post-21 .conwrapper{    display: flex;}
.post-21 .ttbox .titbox .titlebox{display:block;    cursor: pointer;    line-height: 0.72rem;    position: relative;
    text-align: center;
    font-size: 0.2rem;
    font-family: 'shb';}
.post-21 .ttbox .titbox .titlebox::after{content:'';display:block;width:0.22rem;height:0.21rem;background:url(images/p21ico1.svg) no-repeat center / contain;    position: absolute;left:0.41rem;top:0;bottom:0;margin:auto;}
.post-21 .ttbox .titbox .titlebox.t2::after{background:url(images/p21ico2.svg) no-repeat center / contain; ;width:0.21rem;height:0.22rem;}
.post-21 .ttbox .titbox .titlebox.t3::after{background:url(images/p21ico3.svg) no-repeat center / contain;;width:0.26rem;height:0.26rem; }
.post-21 .ttbox .titbox .titlebox.t4::after{background:url(images/p21ico4.svg) no-repeat center / contain; ;width:0.22rem;height:0.25rem;}
.post-21 .ttbox .titbox .titlebox.t5::after{background:url(images/p21ico5.svg) no-repeat center / contain;;width:0.20rem;height:0.24rem; }

.post-21 .ttbox .titbox .titlebox.t1.selected::after{background-image:url(images/p21ico1_a.svg);}
.post-21 .ttbox .titbox .titlebox.t2.selected::after{background-image:url(images/p21ico2_a.svg);}
.post-21 .ttbox .titbox .titlebox.t3.selected::after{background-image:url(images/p21ico3_a.svg);}
.post-21 .ttbox .titbox .titlebox.t4.selected::after{background-image:url(images/p21ico4_a.svg);}
.post-21 .ttbox .titbox .titlebox.t5.selected::after{background-image:url(images/p21ico5_a.svg);}

.post-21 .ttbox .titbox .titlebox.selected{background:#5AA572;color:#fff;}
.post-21 .ttbox .titbox{background:url(images/p21ttbg.png) no-repeat center / cover;}
.post-21 .ttbox{width:2.4rem;    padding-top: 0.16rem;}
.post-21 .conwrapper .con{width:calc(100% - 2.4rem);    padding-left: 0.25rem;
    padding-right: 0.25rem;
    box-sizing: border-box;}


.postbox .more-link .moretext img{display:none}
.postbox .more-link::after{content:'查看更多+';display:inline;  color: #5AA572;}
.postbox .more-link{    color: #5AA572;
    font-size: 0.16rem;}
.postbox .tt{    display: flex;    position: absolute;
    bottom: 100%;
    left: 0;
    right: 0;
    justify-content: space-between;
    align-items: center;}
.postbox .tt .title{    display: inline-block;padding:0.16rem 0.35rem;position: relative;    cursor: pointer;    line-height: 0.3rem;    min-height: 0.3rem;
    box-sizing: border-box;
    font-size: 0.2rem;
    color: #1F1F1F;}
.postbox .tt .title.selected{color:#5AA572;    font-family: 'shb';}
.postbox .tt .title::after{content:'';display:block;width:0.85rem;height:0.1rem;background:url(images/p21act.svg) no-repeat center bottom / contain;     transition: .5s;   position: absolute;left:0;right:0;margin:auto;    bottom: -0.04rem;    transform: scale(0);}
.postbox .tt .title.selected::after{  transform: scale(1);}
.postbox{position: relative;}
.postbox .conbox {padding-top:0.16rem}
.post-223 .tt .title,.post-224 .tt .title,.post-225 .tt .title{font-size:0}
.postbox .conbox .news_list li.news a{display:flex;    align-items: center;
    justify-content: space-between;}
.postbox .conbox .news_list li.news{line-height:0.77rem;    background: url(images/p13line.png) repeat-x bottom left;}
.postbox .conbox .news_list li.news .news_title {      padding-left: 0.45rem; box-sizing: border-box;  font-size: 0.18rem;    width: calc(100% - 100px);background:url(images/pbico_d.svg) no-repeat center left / 0.12rem;}
.postbox .conbox .news_list li.news:hover .news_title{background:url(images/pbico.svg) no-repeat center left / 0.12rem;}
.postbox .conbox .news_list li.news .news_meta{    font-size: 0.16rem;    width: 100px;
    text-align: right;}
#footer,.main3{    background: #5AA572;}
.main3{    border-bottom: 1px solid rgba(255,255,255,.41);}
#footer .inner .foot-left{    padding-top: 0.2rem;
    padding-bottom: 0.2rem;}
#footer .inner .foot-left p{    line-height: 0.3rem;
    text-align: center;
    color: #fff;
    font-size: 0.16rem;}
.post-31 .news_list {    display: flex;
    justify-content: space-between;
    padding: 0.27rem 0.52rem 0.24rem;}
.post-31 .news_list::after{display:none}
.post-31 .news_list li.news .news_title {    font-size: 0.16rem;
    color: #fff;}

.month-nav {display: flex;justify-content: space-between; align-items: center;}
.calendar-header { display: flex;  justify-content: space-between; align-items: center; }
.calendar-weekdays {display: flex;    background: #EFEEEA;line-height: 0.5rem; text-align: center; color: #262626;}
.calendar-weekdays div{width:14.28%;font-size: 0.18rem;}
.calendar-weekdays div:first-child,.calendar-weekdays div:last-child{color: #B81C22;}
.calendar-days { display: flex; flex-wrap: wrap;padding-top:0.12rem;padding-bottom:0.15rem}
.calendar-days .day{width:14.28%;font-size: 0.18rem;line-height: 0.5rem; height: 0.5rem;text-align: center;}
.calendar-days .day .day-text.weekend{color:#B81C22}
.calendar-days .day .day-text.today {background: #5AA572 ; border-radius: 50%; color: #fff; border-radius: 50%; }
.calendar-days .day .day-text { width: .4rem; height: .4rem; display: inline-block;    margin-top: 0.05rem;
    line-height: 0.4rem;position: relative;}

.calendar-days .day .day-text.showArt::after{content:'';display:block;width:0.08rem;height:0.08rem;background:#FDD000;border:1px solid #fff;border-radius:50%;position: absolute;left:0;right:0;bottom:-0.04rem;margin:auto;    box-sizing: border-box;}
.calendar-container { background: #FFFFFF;width: 100%;padding:0 0.1rem;    box-sizing: border-box;}
.other-month { color: #80918B;}
.main2 .post-tt.calendar-header .tt{border-bottom:none;padding-left:0.1rem;}
.calendar_header_right #year,.calendar_header_right #month{    border: 1px solid #D7E0DD;
    line-height: 0.28rem;
    height: 0.28rem;
    width: 0.9rem;
    font-size: 0.16rem;
    font-family: 'shr';}
.calendar_header_right #month{width:0.68rem;margin-left:0.08rem;}
#l-container .inner{    padding: 0.3rem 0 0.38rem;}
.info #l-container .inner{padding-bottom:0.68rem;}
.article{background: #fff; padding: 0.36rem 0.4rem 0.66rem;  
    min-height: 550px;}
.col_news .col_news_box{background:#fff;    padding: 0.25rem 0.4rem 0.37rem;}
.col_metas .col_path a{    color: #666666;
    font-size: 0.16rem;}
.col_news_head{border-bottom: 1px solid #DDDDDD;    padding-bottom: 0.15rem;    margin-bottom: 0.13rem;}
.possplit{background:none;width:auto;      font-size: 0;  text-indent: 0;margin:0 0.07rem;}
.possplit::after{content:'/';display:inline;    font-size: 0.16rem;}
.col_metas .col_path{    height: 0.3rem;padding-left:0.26rem;background:url(images/pathico.svg) no-repeat center left / 0.14rem;
    line-height: 0.3rem;color:#666666}
.col_metas .col_title{    height: 0.3rem;
    line-height: 0.3rem;}
.list .col_news_con .listcon .news_list li.news a{    display: flex;
    justify-content: space-between;
    align-items: center;}
.list .col_news_con .listcon .news_list li.news{line-height: 0.78rem;    background: url(images/p13line.png) repeat-x bottom left;}
.list .col_news_con .listcon .news_list li.news .news_title{    font-size: 0.18rem;transition: .5s;
    color: #1F1F1F;
    width: calc(100% - 100px);
    padding-left: 0.45rem;
    box-sizing: border-box;
    background: url(images/pbico_d.svg) no-repeat center left / 0.12rem;
}
.list .col_news_con .listcon .news_list li.news .news_meta{    font-size: 0.16rem;
    color: #383838;
    text-align: right;
    width: 100px;}
.list .col_news_con .listcon .news_list li.news:hover .news_title{color:#5AA572;    font-family: 'shb';    background: url(images/pbico.svg) no-repeat center left / 0.12rem;}

#l-container{    position: relative;}
#l-container::before{content:'';display:block;width:100%;    position: absolute;bottom:0;left:0;height:4.74rem;background:url(images/m2bg.png) no-repeat center bottom / 100% 100%;    z-index: -1;}
#footer .inner .foot-left p span{display:inline-block;margin:0 0.07rem}

/*menu修改*/
.header a.menu-btn{display:none}
.header .logo2{display:none}